.product-item {
  width: 350px;
  height: 400px;
  text-align: center;


  .product-img {

    .product-img__item {
      height: 100%;
      width: 190px;
      margin: 10px;

    }
  }


  .product-list {
    .product-buttons {
      display: flex;
      justify-content: center;
      .product-cart {}

      .product-btn__favorite {
        cursor: pointer;
        width: 30px;
        height: 30px;
      }
    }
  }
}

.product-price {
  display: block;
}

